-
  type: content_type
  mode: update
  match:
    field: content_type_identifier
    value: landing_page
  actions:
    -
      action: add_block_to_available_blocks
      fieldDefinitionIdentifier: page
      blocks:
        - banner